1) **Title**: ATB Library
2) **Description**: This package serves as an auxiliary library for solving Advanced Trading Bot (ATB) challenges.
3) **Installation**: 
   ```bash
   pip install atb_lib
   ```
4) **Usage Examples**: This package is intended for internal use.
5) **Functionality**: It includes features for working with crypto exchange websockets, RabbitMQ, and more.
6) **Requirements**:
   - `colorlog>=6.8.2`: For colored logging output.
   - `aio_pika>=9.4.0`: For RabbitMQ support.
   - `asyncio>=3.4.3`: For async/await syntax support.
   - `importlib-metadata>=7.0.1`: For metadata handling, like versions.
   - `uvicorn[standard]>=0.27.1`: ASGI server for FastAPI.
   - `fastapi>=0.109.2`: Web framework for building APIs.
   - `websockets>=12.0`: For websocket support.
   - `pip>=24.0.0`: Package installer for Python.
   - `setuptools>=69.1.1`: Python setup tool.
   - `arrow>=1.3.0`: For date time functions.
   - `msgpack>=1.0.7`: For efficient data serialization.
   - `wheel>=0.42.0`: For building the wheel package.
   - `starlette>=0.36.3`: For FastAPI web framework.
7) **License**: MIT License.
8) **Contact Information**: [GitHub - yuriytigiev](https://github.com/yuriytigiev)
9) **Acknowledgments and References**: Special thanks to the open-source community and contributors who made this project possible.
